# Gitbook custom theme for RigoBlock web platform

This is a plugin for Gitbook since version 3.0.0.

RigoBlock theme extends HTML templates, CSS styles and JS scripts of a base GitBook theme [gitbook-plugin-theme-default](https://www.npmjs.com/package/gitbook-plugin-theme-default).

The plugin can be used as a blank theme template for GitBook.

## Usage

Add the theme to your book's configuration `book.json`:

```js
{
    "plugins": [
        "gitbook-plugin-theme-rb"
    ]
}
```

Install by command:

``` bash
gitbook install
```

## Links

This theme on [github.com](https://github.com/RigoBlock/gitbook-plugin-theme-rb), [plugins.gitbook.com](https://plugins.gitbook.com/plugin/gitbook-plugin-theme-rb), [npmjs.com](https://www.npmjs.com/package/gitbook-plugin-theme-rb)